Bug 253772 - HWCERT: UnknownMake S7000FC4UR [Goto Cert]
HWCERT: UnknownMake S7000FC4UR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://support.intel.com/support/moth...
Intel server board
:
: 320521 383991 384011 420821 437038 445062 458200 494744 518698 545491 545999 (view as bug list)
Depends On:
Blocks: 593498
  Show dependency treegraph
 
Reported: 2007-08-21 16:09 EDT by Paul E. Logan
Modified: 2010-05-21 01:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 02:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.